
.gifcontainer {
    position: fixed;top: 0;left: 0;width: 100%;height: 100%;opacity: 1;background: #fff;
}

.d3container {
    position: fixed;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;background: #fff;
    transition: opacity 1s;
}
.d3container.active {
    opacity: 1;
}

.svgWidth {
    width: 100%;
}
.funnene svg {
    width: 100%;
    height: 500px;
}
@media (max-width : 960px) {
    .svgWidth {
        width: 100%;
    }
    .funnene svg {
        width: 100%;
        height: 500px;
    }
    .hide-small {
        display: none;
    }
}



.svg-container { 
	display: inline-block;
	position: relative;
	width: 100%;
	padding-bottom: 100%; 
	vertical-align: middle; 
	overflow: hidden; 
}
.svg-content { 
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

.mini-cover h4 {
    font-family: 'Austin News Text Web';
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    font-stretch: normal;
    text-transform: none;
    text-shadow: 0px 0px 15px rgba(255, 255, 255, 1), 0px 0px 10px rgba(255, 255, 255, 1);
    margin: 0;
    color: #000;    
}
@media (max-width: 800px) {
    .mini-cover h4 {
        font-size: 22px;
        line-height: 30px; 
    }
}